
/* start https://en.wikipedia.org/w/load.php?lang=en&modules=mediawiki.action.view.redirectPage&only=styles&skin=vector-2022 */


.mw-body .redirectMsg p{overflow:hidden;height:0;padding:0}.redirectText{list-style:none;display:inline;margin:0;padding:0}.redirectText li{display:inline;margin:0;padding:0}.redirectText li::before{content:'';display:inline-block;vertical-align:middle;width:47px;height:20px;background:var(--color-base,#202122)}.mw-content-ltr .redirectText li::before{-webkit-mask-image:url(redirect-ltr.svg);mask-image:url(redirect-ltr.svg)}.mw-content-rtl .redirectText li::before{-webkit-mask-image:url(redirect-rtl.svg);mask-image:url(redirect-rtl.svg)}.redirectText{font-size:140%}.redirectMsg p{margin:0}


/* end   https://en.wikipedia.org/w/load.php?lang=en&modules=mediawiki.action.view.redirectPage&only=styles&skin=vector-2022 */
